@import url('https://fonts.googleapis.com/css?family=Fira+Sans&display=swap');

body {
    font-family: 'Fira Sans', sans-serif;
	margin: 16px;
}

h1, h2 {
	color: white;
	background-color: #058;
}

h1 { padding: 16px; }
h2 {
	padding: 8px 8px 8px 16px;
}

p, table {
	padding-left: 16px;
}

td {
	padding: 2px 4px 2px 4px;
}

.left { text-align: left; }
.right { text-align: right; }
